/*     1631755 : 장문 텍스트      */
.textarea__1631755__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1631755__ p {font-size:20px}
}

/*     1631765 : 실선      */
.solid_line__1631765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1631765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__1631765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1631765__ {height:20px}
}

/*     1631775 : 장문 텍스트      */
.textarea__1631775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1631775__ p {font-size:15px}
}

/*     1631785 : 이미지      */
.img__1631785__ {max-width:100%}
.img__1631785__ * {box-sizing:border-box}
.img__1631785__ a {display:block;vertical-align:top}
.img__1631785__ img {width:px;vertical-align:top}

